View Single Post
Old 05-24-2013, 07:25 AM   #8
chewt0y
Member
chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.chewt0y is an accomplished Snipe hunter.
 
Posts: 13
Karma: 123020
Join Date: May 2013
Device: Nexus 7
I have just pushed out 0.8.2 of the plugin.

This modifies the bundled pycomicvine to use the library json module rather than the external simplejson.

I was concerned that the version of dateutil bundled with calibre would be too old (latest version has 1.5), as the setup.py file for pycomicvine lists 2.0.0 as required; however I have run some tests using 1.5 and it seems to be fine, so looks like fixing this was a simple one-line patch
chewt0y is offline   Reply With Quote